﻿body, div, td
{
	font-family: Verdana, Arial, helvatica, Sans-Serif;
	font-size: 9pt;
	color: #105487;
	margin: 0px;
	padding: 2px;
}
.headerText
{
	font-size: 13pt;
	font-weight: bold;
	color:#ffffff;
}
.blueBoldText
{
	color:#000000;
	font-size: 9pt;
	font-weight: bold;
}
.blueBolderText
{
	font-size: 11pt;
	font-weight: bold;
}
.redText
{
	color: Red;
	font-weight:bold;
	font-size:11px;
}

a.redText:link
{
	color:Red;
	font-size:11px;
	
}
a.redText:hover
{
	color:#e3cb04;
	font-size:11px;
}

.blackLinks
{
	color: black;
	font-size:11px;
}

a.blackLinks:link
{
	color:black;
	font-size:11px;
	
}
a.blackLinks:hover
{
	color:red;
	font-size:11px;
}

.greenText
{
	color: green;
	font-weight:bold;
	font-size:12px;
}
.whiteText
{
	color: white;
	font-weight:bold;
	font-size:18px;
}

a.whiteText:link
{
	color:white;
	
}
a.whiteText:hover
{
	color:yellow;
}
.rounderCornerMiddle
{
	float: left;
	width: 780px;
	background-color: #eeeeee;
	padding: 10px;
}
.roundCornerTop
{
	float: left;
	width: 800px;
	height: 20px;
	background:url(../../Resources/Images/RoundCornerTop.jpg);
	background-repeat:no-repeat;
}
.roundCornerBottom
{
	float: left;
	width: 800px;
	height: 24px;
	background: url(../../Resources/Images/RoundCornerBottom.jpg);
	background-repeat:no-repeat;
}

.buttonTag
{
	float: left;
	width: 100%;
	padding-top: 10px;
}
.commonDiv
{
	float: left;
	width: 100%;
	padding-top: 10px;
}
.TRLWebFormMainDiv
{
	float: left;
	width: 800px;
	height: auto;
}
.paddingBottom30
{
	padding-bottom: 30px;
}
.listDiv
{
	float: left;
	width: 200px;
}

/*These styles are written by Parvateesam */
.listDiv2
{
	float: left;
	width: 180px;
}
.exampleListDiv
{
	float: left;
	width: 400px;
	font-family: Verdana, Arial, helvatica, Sans-Serif;
	font-size: 7pt;
	color: #105487;
}
.exampleListDiv2
{
	float: left;
	width: 400px;
	font-family: Verdana, Arial, helvatica, Sans-Serif;
	font-size: 9pt;
	color: #105487;
}
.listDiv2
{
	float: left;
	width: 150px;
}
.listDiv3
{
	float: left;
	width: 230px;
}
.listDiv4
{
	float: left;
	width: 400px;
}
.listDiv5
{
	float: left;
	width: 250px;
}
.listDiv6
{
	float: left;
	width: 290px;
}
.divMessage
{
	float: left;
	width: 100px;
	height: 100%;
}
.ucReportList
{
	font-family: Verdana, Arial, helvatica, Sans-Serif;
	font-size: 9pt;
	color: #ffffff;
	font-weight: normal;
}
.pageHeading
{
	font-family: Verdana, Arial, helvatica, Sans-Serif;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	background-color:#9f9f9f;
	height:25px;
	padding-top:10px;
}
.selectField
{
	font-family: Verdana, Arial, helvatica, Sans-Serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	background-color:#d5d3d3;
	height:25px;
	padding-top:10px;
}
.dropDowList
{
	font-family: Verdana, Arial, helvatica, Sans-Serif;
	font-size: 10px;
	color: #000000;
	background-color:#ebe8e8;
}


.whiteText{font-family:Verdana helvetica Sans-Serif; font-size:11px; color:White; font-weight:bold;}
.anonymousUserStyle
{
	font-family: Verdana, Arial, helvatica, Sans-Serif;
	font-size: 9pt;
	color: #d1d2d3;
	font-weight: normal;
}
